ProyectoCrm/src/app/Modulos/TipoAjusteModulo/Paginas/fw-tipos-ajustes/Componentes/fw-tipo-ajustes-detalles/fw-tipo-ajustes-detalles.component.html

<div class="form-row border-bottom-secondary mb-2">
  <div class="form-group col-12">
    <h5 class="card-title mb-0 text-gray-800"><span class="fas fa-info mr-2"></span><span>Información General</span></h5>
  </div>
</div>
<div class="form-row">
  <div class="form-group col-12">
    <label class="form-label h6">Operación</label>
    <div class="ControlInput">
      <div class="ControlInput--ContenedorIcono"><span class="ControlInput--ContenedorIcono-Icono"><i class="fas fa-calculator"></i></span></div>
      <select class="ControlInput--Select" [(ngModel)]="tTipoOperacionActual" (change)="CambiarTipo()" size-select="sm">
        <option *ngFor="let tTiposOperFor of tTiposOperaciones" [ngValue]="tTiposOperFor">{{tTiposOperFor.Descripcion}}</option>
      </select>
    </div>
  </div>
</div>

ProyectoCrm/src/app/Modulos/TipoAjusteModulo/Paginas/fw-tipos-ajustes/Componentes/fw-tipo-ajustes-detalles/fw-tipo-ajustes-detalles.component.pug
div.form-row.border-bottom-secondary.mb-2
  div.form-group.col-12
    h5.card-title.mb-0.text-gray-800
      span.fas.fa-info.mr-2
      span Información General
div.form-row
  div.form-group.col-12
    label.form-label.h6 Operación
    div.ControlInput
      div.ControlInput--ContenedorIcono
        span.ControlInput--ContenedorIcono-Icono
          i.fas.fa-calculator
      select([(ngModel)]="tTipoOperacionActual",
            (change)="CambiarTipo()",
          size-select="sm").ControlInput--Select
        option(*ngFor="let tTiposOperFor of tTiposOperaciones",
          [ngValue]="tTiposOperFor") {{tTiposOperFor.Descripcion}}
